<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>122</count>
    <element key="Bildersuche" value="The Template" />
    <element key="LanguageStrings" value="Zum Generieren der Language Strings aus der Language.cs UnitTests ausführen. Bitte solange Language.cs nutzen. Tim hat auch tolle PhraseExpress snippets." />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="03.05.2021 11:03:02" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="en" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="English [en]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
    <element key="Others" value="Others" />
    <element key="Computer" value="Computer" />
    <element key="Minimize" value="Minimize" />
    <element key="SettingsTitle" value="Settings" />
    <element key="Name" value="Name" />
    <element key="Size" value="Size" />
    <element key="DriveNameLabel" value="Drive" />
    <element key="CapacityLabel" value="Capacity" />
    <element key="FreeMemoryLabel" value="Free memory" />
    <element key="UsedMemoryLabel" value="Used memory" />
    <element key="Scanner" value="Rescan" />
    <element key="StatusLabel" value="Status" />
    <element key="StatusNotScanned" value="Not yet scanned." />
    <element key="StatusPercentageScanned" value="{0} scanned..." />
    <element key="ScanCompleted" value="Scan completed" />
    <element key="GraphicalView" value="Graphical View" />
    <element key="ListView" value="Listview" />
    <element key="FilesAndFolders" value="Files and Folders" />
    <element key="FolderDrawerText" value="Folder-View" />
    <element key="InfoText" value="To navigate in the graphical view, please use this window.&#xA;&#xD;&#xA;&#xD; It opens through clicking on &quot;Folder-View&quot;" />
    <element key="WelcomeText" value="Welcome to FolderVisualizer" />
    <element key="AutomaticSearch" value="Automatic Search" />
    <element key="ManualSearch" value="Manual Search" />
    <element key="SpaceWastingFiles" value="for memory hogs" />
    <element key="OverviewHeader" value="Overview" />
    <element key="Top100Header" value="Top 100" />
    <element key="Top100Name" value="Name" />
    <element key="Top100Location" value="Location" />
    <element key="Top100Size" value="Size" />
    <element key="Top100Percentage" value="Percentage" />
    <element key="Top100Type" value="Type" />
    <element key="FileTypeHeader" value="File Types" />
    <element key="FileTypeName" value="Name" />
    <element key="FileTypeCount" value="Count" />
    <element key="FileTypeLocation" value="Location" />
    <element key="FileTypeSize" value="Size" />
    <element key="FileTypePercentage" value="Percentage" />
    <element key="FileTypesAudio" value="Audio-Files" />
    <element key="FileTypesVideo" value="Video-Files" />
    <element key="FileTypesOther" value="Other Files" />
    <element key="FileTypesPictures" value="Image-Files" />
    <element key="FileTypesDocuments" value="Documents" />
    <element key="FileTypesCompressed" value="Compressed Files" />
    <element key="FileTypesOverview" value="Overview" />
    <element key="FileTypeCustomContextWindowsExplorer" value="Show in Windows Explorer..." />
    <element key="FileTypeCustomContextPathClipboard" value="Copy path to clipboard" />
    <element key="SpecialAbbackupFileInfo" value="This file is a Backupfile created by Abelssoft Backup." />
    <element key="SpecialAbbackupFileInfoTip" value="Hint: You can delete this file, if you are feeling certain that you won't need that backup anymore." />
    <element key="SpecialAudioFileInfo" value="This file is an audio file, e.g. a song or an audiobook." />
    <element key="SpecialAudioFileInfoTip" value="Hint: You may delete this file, if you are feeling certain that you won't listen to this song or audiobook anymore." />
    <element key="SpecialHyperfilFileInfo" value="This file is a special cache file for hibernation of Windows. You cannot delete this file." />
    <element key="SpecialPagefileFileInfo" value="This is the pagefile for Windows. You cannot delete this file." />
    <element key="SpecialTempFolderInfo" value="This folder contains all temporary files or folders created by applications or Windows itself." />
    <element key="SpecialTempFolderInfoTip" value="Hint: You can delete this folder on a regular base, to gain additional free space." />
    <element key="SpecialVideoFileInfo" value="This file is a large video file, e.g. a movie." />
    <element key="SpecialVideoFileInfoTip" value="If you are feeling certain that you won't watch this movie again, you can safely delete this file." />
    <element key="OpenFolderWithFile" value="Click here to open the containing folder." />
    <element key="OpenFolder" value="Click here to open the folder." />
    <element key="FileInfo" value="Fileinfo" />
    <element key="Sicherung" value="Backup" />
    <element key="email" value="Email and Internet" />
    <element key="BackupSettings" value="Optional backup-settings" />
    <element key="Version" value="Version 1.0.0.0" />
    <element key="RateString" value="Rate now Folder Visualizer" />
    <element key="Backward" value="Backward" />
    <element key="Forward" value="Forward" />
    <element key="Compression" value="Compression" />
    <element key="On" value="On" />
    <element key="Off" value="Off" />
    <element key="NoProtect" value="No password protect" />
    <element key="TargetDir" value="Target  directory" />
    <element key="SecuringName" value="Securing name" />
    <element key="ProtectPassword" value="Protecting password" />
    <element key="BugPopupText" value="BugPopupText" />
    <element key="ThanksForReportingBug" value="The error report was successfully submitted. We'll try to fix it as soon as possible." />
    <element key="IgnoreVersion" value="Ignore this version" />
    <element key="SendBugReport" value="Send bug report" />
    <element key="Close" value="Close" />
    <element key="TryAgain" value="Try again" />
    <element key="UpdateAvailable" value="Free Update available!" />
    <element key="NotifyButton1" value="NotifyButton1" />
    <element key="NotifyButton2" value="NotifyButton2" />
    <element key="IsRunning" value="The application {0} is running. Do you want to terminate it and open {0} again?" />
    <element key="Sorry30daysUp" value="Sorry, the 30 days test period is up. Please buy the full version if you would like to continue using it." />
    <element key="GenerateLanguageFiles" value="Generate .lang files" />
    <element key="LanguageToLang" value="copy .lang changes to Language.cs" />
    <element key="MainWindow_Manual" value="Manual" />
    <element key="Manual" value="Manual" />
    <element key="MainWindow_Settings" value="Settings" />
    <element key="MainWindow_Close" value="Close" />
    <element key="Next" value="Next" />
    <element key="MsgBox_Yes" value="Yes" />
    <element key="MsgBox_No" value="No" />
    <element key="MsgBox_OK" value="OK" />
    <element key="MsgBox_Cancel" value="Cancel" />
    <element key="SettingsView_Title" value="Settings" />
    <element key="SettingsView_Language" value="Language" />
    <element key="SettingsView_CheckForUpdates" value="Search for update" />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Automatically find updates" />
    <element key="Buy_Title" value="Please donate!" />
    <element key="Buy_InfoText" value="Abelssoft FolderVisualizer is free but if you use it regularly then we expect a small tip. &#xD;&#xA;&#xD;&#xA;Please help us to improve FolderVisualizer by giving us a small tip. Afterwards you will automatically receive &quot;FolderVisualizer Plus&quot;, a version without this dialog and with the possibility to rightclick on any folder to visualize it." />
    <element key="Buy_InfoText2" value="If you donate just a little money, we can continue working on the software and you'll get the FolderVisualizer-Pro-Version as a small thankyou!" />
    <element key="Buy_YesTitle" value="Yes!" />
    <element key="Buy_YesText" value="Donate now!" />
    <element key="Buy_NoTitle" value="No" />
    <element key="Buy_NoText" value="" />
    <element key="Empty" value="Empty" />
    <element key="Error" value="Error" />
    <element key="ErrorHappened" value="An unforeseen error occurred" />
    <element key="UpdateNowMessage" value="Update available. Close program and install now?" />
    <element key="Beispiel" value="Beispiel" />
    <element key="UpdateUrlNotReachable" value="Update URL {0} is not reachable at the moment" />
    <element key="NoUpdateFound" value="No update was found." />
  </data>
</LanguageInfo>